<?xml version="1.0" encoding="UTF-8"?>
<refentry xmlns="http://docbook.org/ns/docbook" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svg="http://www.w3.org/2000/svg" xmlns:mml="http://www.w3.org/1998/Math/MathML" xmlns:db="http://docbook.org/ns/docbook" version="5.0-subset Scilab" xml:id="DIRAC"> 
<refnamediv>
  <refname>DIRAC</refname>
  <refpurpose>Ce bloc permet d'imposer une entrée en distribution de Dirac.</refpurpose> 
</refnamediv>
<refsection>
  <title>Aperçu</title>
    <para>
       <inlinemediaobject>
          <imageobject>
             <imagedata fileref="../../images/gif/DIRAC.gif" align="center" valign="middle"/>
          </imageobject>
       </inlinemediaobject>
    </para>
</refsection>
<refsection id="Contents_DIRAC">
  <title>Contenu</title>
  <itemizedlist>
    <listitem>
      <para>
        <link linkend="DIRAC">Ce bloc permet d'imposer une entrée en distribution de Dirac.</link>
      </para>
    </listitem>
    <listitem>
      <itemizedlist>
        <listitem>
          <para>
            <xref linkend="Palette_DIRAC">Palette</xref>
          </para>
        </listitem>
        <listitem>
          <para>
            <xref linkend="Description_DIRAC">Description</xref>
          </para>
        </listitem>
        <listitem>
          <para>
            <xref linkend="Dialogbox_DIRAC">Boite de dialogue</xref>
          </para>
        </listitem>
        <listitem>
          <para>
            <xref linkend="Example1_DIRAC">Exemple 1</xref>
          </para>
        </listitem>
        <listitem>
          <para>
            <xref linkend="Seealso_DIRAC">Voir aussi</xref>
          </para>
        </listitem>
      </itemizedlist>
    </listitem>
  </itemizedlist>
</refsection>  
<refsection id="Palette_DIRAC">
  <title>Palette</title>
CPGE - Entrées
</refsection>
<refsection id="Description_DIRAC">
  <title>Description</title>
<para> La distribution de Dirac est une distribution égale à zéro sur l'ensemble des réels privé de zéro et telle que l'intégrale sur l'ensemble des réels vaut 1. </para>
<para> Ce bloc modélise classiquement des chocs, des impulsions ou toute entrée d'une durée très brève devant la constante de temps du système. </para>
<para> Numériquement, ce bloc est construit comme un créneau de durée 10^-7 secondes et d'intensité 10^7. Cette structure conviendra pour la majorités des cas mais si le système présente une constante de temps de l'ordre de 10^-7, il peut être nécessaire de changer la durée du signal. </para>

</refsection>
<refsection id="Dialogbox_DIRAC">
  <title>Boite de dialogue</title>
<para> Le bloc propose de rentrer 2 paramètres : </para>
<para> - Le premier est le début de l'entrée </para>
<para> - Le deuxième est la durée du signal (l'amplitude du signal est l'inverse de la durée) </para>
<inlinemediaobject> <imageobject> <imagedata fileref="DIRAC_dialogbox.png" align="center"/> </imageobject> </inlinemediaobject>

</refsection>
<refsection id="Example1_DIRAC">
  <title>Exemple 1</title>
<para> Ce diagramme montre l’utilisation du bloc DIRAC en entrée d'un système du premier ordre. </para>
<inlinemediaobject> <imageobject> <imagedata fileref="DIRAC_exemple1.png" align="center"/> </imageobject> </inlinemediaobject>

</refsection>
<refsection id="Seealso_DIRAC">
  <title>Voir aussi</title>
      <para>
        <link linkend="STEP_FUNCTION">STEP_FUNCTION</link>
      </para>
      <para>
        <link linkend="RAMP">RAMP</link>
      </para>
      <para>
        <link linkend="SINUS_f">SINUS_f</link>
      </para>
</refsection>
</refentry>
